Index: starpu/examples/Makefile.am
===================================================================
--- starpu/examples/Makefile.am	(révision 3767)
+++ starpu/examples/Makefile.am	(copie de travail)
@@ -24,7 +24,7 @@
 SUBDIRS = stencil
 
 if STARPU_HAVE_FFTW
-if STARPU_HAVE_FFTWL
+if STARPU_HAVE_FFTWF
 SUBDIRS += starpufft
 endif
 endif
